Subject: MOOs list

From: A VAX's nightmare <[email-masked]>
Date: Wed, 28 Jul 1993 16:30:28 -0700

Hmm.. The list of MOOs I posted on the FAQ generated quite a bit
more excitement than I had anticipated. I appologize if any MOOs got
posted that shouldn't have. I did try to contact the administrator
of each MOO (via guest login or similar) before listing them to
verify that they did indeed want their MOO listed.

As for additions, it was my plan all along that once the list was
assembled and posted to the MOO-Cows mailing list, that mail would be
sent to me personally saying "I'm the administrator and I want you
to list my MOO" or a post to the mailing list saying something like
"FooMOO is now open to the public" before I added them to the list of
MOOs. I thank you for each of your letters (Yes, I got several) and
will post the next list on the first of September.

Regarding typos, I have fixed the ones I have been sent about and some
minor rewording will take place between now and September 1.

If any of you know of any questions I have missed, please mail me and
I will look it over. My address is [email-masked] (as posted on
the list).

Thanks for all the help,
-Wayne/Sadric@LambdaMOO